Subject: Re: [lojban] Re: The Any thread

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 03 Mar 2003 23:01:19 +0000

la xod cusku di'e

>On Mon, 3 Mar 2003, jjllambias2000 <[email-masked]> wrote:
> >
> > Suppose that the folllowing are all true:
> >
> > la meris pendo la djan noi mikce
> > la meris na pendo la fred noi mikce
> > la meris na pendo la alis noi mikce
> >
> > Can we assert, based on that info, that:
> >
> > la meris pendo lo mikce
> >
> > ? Yes, Mary is friend to at least one doctor, namely
> > John. That of course does not mean that Mary is friend to
> > any doctor.
>
>"Is Mary the friend of any doctor at all? Does she have any friends who
>are doctors?"
>
>"Why, yes, she is the friend of a doctor."

Correct.

> > If someone asks:
> >
> > xu la meris pendo lo mikce
> >
> > We have to answer {go'i}, she is the friend of at
> > least one doctor.
>
>How one can be a friend to a nonspecific doctor is hard to imagine.

If you say "she is friendly to doctors" you are not saying that
she is friendly to any specific doctor.

> > Now, let's say that:
> >
> > la meris nitcu la djan noi mikce
> > la meris na nitcu la fred noi mikce
> > la meris na nitcu la alis noi mikce
> >
> > Can we assert, based on the above info, that
> >
> > la meris nitcu lo mikce
> >
> > ? Does Mary need at least one doctor? Yes, she does
> > need at least one doctor. If someone asks:
> >
> > xu la meris nitcu lo mikce
> >
> > we will answer {go'i}. She needs at least one doctor,
> > namely John.
>
>
>But the John-ness is lost when you use lo mikce.

Yes, certainly.

>Under what circumstances,
>assuming cooperative communication, would you say such a thing?

Suppose Harry, who doesn't know John, wants to know whether
Mary needs some doctor. He asks {xu la meris nitcu lo mikce}.
I know that Mary needs John, who happens to be a mikce, so
I must answer {go'i}.

>Only if
>there was no specific doctor identity to work with. Had there been a
>specific doctor she needed, you surely would have used le instead.

Not necessarily. In this case, the question was posed with {lo}
and I have to answer {go'i} or {na go'i}. I only have to decide
whether {la meris nitcu lo mikce} is true or false when Mary
needs John, who happens to be a doctor. In traditional Lojban,the answer is 
unequivocally {go'i}. The way you want {lo} to work,
which I would prefer too, the answer should be {na go'i} if Mary
needs John, a doctor, to help her carry the boxes but is otherwise
healthy and in no need for medical attention.

>lo'e is a little heavy-handed. It achieves its nonspecificity by stripping
>all distinction away from the doctors. "friendly to doctors" doesn't
>necessarily apply to nontypical doctors, whereas lo mikce does include
>them

I use {lo'e} the way you say {lo} works, that's all I'm saying.

{lo} is not defined in traditional Lojban the way you want it.

mu'o mi'e xorxes

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8. 
http://join.msn.com/?page=features/junkmail